Subject: Re: bug#40344: inconsistent 'guix package --list-generations' for root

From: Efraim Flashner <[email-masked]>
Date: Tue, 31 Mar 2020 20:48:03 +0300

Looks like I messsed up the bug report completely and mixed up
--list-profiles and --list-generations.

If anyone is curious, when run as root, 'guix package --list-profiles'
on Guix system and on a foreign distro, for me, return a list of all the
profiles of all the users.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted